Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007648 [DCSS] Bug Report minor always 2013-10-19 19:49 2015-03-19 16:51
Reporter dck View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007648: Water engulfing and sticky flame.
Description If you're being engulfed in water you can still be hit by sticky flame. Similarly being engulfed in water while sticky flamed doesn't put out the flames.
Pretty minor but it leads to some really weird situations and since now water elementals exist in the dungeon it might happen somewhat often.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0009071resolvedPleasingFungus Mantis Water elemental got sticky flame status 

-  Notes
(0024222)
MarvinPA (developer)
2013-10-20 08:26

Also sort of weird is the fact that water elementals themselves can be sticky flamed, I guess.
(0024223)
dck (reporter)
2013-10-20 15:12

Oh yeah, and being hit by primal wave doesn't remove the flames either, and for some reason even if it pushes you into water the flames don't go out.
Though this doesn't really ever happen.
(0028668)
wheals (administrator)
2015-03-19 16:51

This was fixed the same day it was reported (https://github.com/crawl-ref/crawl-ref/commit/982c3f3fd30106611f3514328d69d73b169a67bd). [^] Who knew.

- Issue History
Date Modified Username Field Change
2013-10-19 19:49 dck New Issue
2013-10-20 08:26 MarvinPA Note Added: 0024222
2013-10-20 15:12 dck Note Added: 0024223
2014-10-24 04:32 PleasingFungus Relationship added has duplicate 0009071
2015-03-19 16:51 wheals Note Added: 0028668
2015-03-19 16:51 wheals Status new => resolved
2015-03-19 16:51 wheals Fixed in Branch => 0.16 pre-release branch
2015-03-19 16:51 wheals Resolution open => done
2015-03-19 16:51 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker